﻿html { 
  /*background: url(../images/PortalLogin.png) no-repeat center center fixed; */
  background-color: black;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*body{
	background-image: url('../images/PortalLogin.png');
    background-size: cover;
    background-repeat: no-repeat;
 	text-align:center;
	min-width:930px;
}*/

/* styles for IE 5 Mac */
 #horizon {
	background-color:transparent;
	position:absolute;
	top:20px;
	left:20px;
 }

 /* following rules are invisible to IE 5 \*/
 #horizon {
   top:40%;
   left:0;
   width:100%;
   margin-top:-300px;
   text-align:center;
   min-width:930px; 
 }
 /* end IE 5 hack */ 

#container {
	position:relative;
	width:930px;
	height:450px;
	margin:0 auto;
	text-align:left;
	font-family:Verdana, Sans-serif;
	font-size:14px;
	color:#fff;
	line-height:140%;
	}


#login-panel {
	position:absolute;
	left:365px;
	top:225px;
	width:500px;
}

#login-panel p {
	margin-bottom:2em;
}


/* errors */ 
#errors ul {
	padding:0 0 5px;
	margin-left:95px;
}

#labelError {
	padding:0 0 5px;
	margin-left:82px;
}

#errorsForgot ul {
	padding:0 0 5px;
	margin-left:59px;
}

#labelErrorForgot {
	padding:0 0 10px ;
	margin-left:45px;	
}

body#login-forgot-password #errors {
	margin-left:60px;
}

/* headings */
#login-panel h1 {
	color:White;
}

#login-panel div.form fieldset { border:none; }
#login-panel div.form fieldset label {
	display: block;
	height: 34px;
	margin: 0 0 3px 0; }

/* standard login */ 
#login-panel div.form fieldset label#login_email { }
	#login-panel div.form fieldset label#login_email strong {
		height: 24px;
		width: 140px;
		text-align: right;
		font-weight: normal;
		padding: 10px 5px 0 0;
		float: left; }
	#login-panel div.form fieldset label#login_email #txtUserName {
		height: 24px;
		width: 175px;
		padding: 7px 15px 0 15px;
		float: left;
		border: none;
		/*background: transparent url(../images/OvalBox.png) no-repeat 0 0;*/ }
	#login-panel div.form fieldset label#login_email a {
		position: relative;
		left: 10px;
		top: 10px;
		font-family: Arial, Sans-serif;
		font-weight: bold; }
#login-panel div.form fieldset label#login_password {
	clear: left; }
	#login-panel div.form fieldset label#login_password strong {
		height: 24px;
		width: 140px;
		text-align: right;
		font-weight: normal;
		padding: 10px 5px 0 0;
		float: left; }
	#login-panel strong
	{
		position:relative;
		top:-5px;
	}
	#login-panel div.form fieldset label#login_password #txtUserPass {
		height: 24px;
		width: 175px;
		padding: 7px 15px 0 15px;
		float: left;
		border: none;
		/*background: transparent url(../images/OvalBox.png) no-repeat 0 0;*/ }
	#login-panel div.form fieldset label#login_password input#login_submit {
			height: 34px;
			width: 71px;
			padding: 0;
			float: left; }
			
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}
#cmdLogin
{
	border-bottom-style:none;	
}
.txtbox
    {
     font-size:14pt;
     height:30px;
     width:240px;
    }
